task_exec();
function task_exec(){
	var url = ROOT_PATH +"index.php?s=/home/cron/index.html";
    $.ajax({
        type: "GET",
        url: url,
        dataType: "json",
        success: function(msg) {}
    });
}